How to remove libvisual-0.4-plugins from Debian Unstable (Sid)